How to remove libgnokii-dev from Debian 9 (Stretch)